Page MenuHomePhabricator

Collections link doesn't show up on special pages
Closed, ResolvedPublic

Description

Go to any special page.
Notice no collections link in left menu
Other pages are fine.
Browser test needed.

Event Timeline

Jdlrobson updated the task description. (Show Details)
Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2015, 2:59 AM
Jdlrobson set Security to None.
Jdlrobson moved this task from Needs triage to This Sprint on the Gather board.
Jdlrobson claimed this task.

Change 219868 merged by jenkins-bot:
Make collections link show on special pages

https://gerrit.wikimedia.org/r/219868

phuedx added a subscriber: phuedx.Jun 25 2015, 10:46 AM

Logged in and out I see the Collections link added to the menu on all special pages regardless of mode (stable/beta/alpha) whereas the link is only added to the menu on articles in beta/alpha or if you've been entered into the experiment.

Oh shoot. Yeh we don't want to surface collections in _stable_ just yet..! Patch on its way.

Change 220816 had a related patch set uploaded (by Jdlrobson):
Don't show collections link in stable

https://gerrit.wikimedia.org/r/220816

Change 220816 merged by jenkins-bot:
Don't show collections link in stable

https://gerrit.wikimedia.org/r/220816

phuedx closed this task as Resolved.Jun 26 2015, 9:14 AM

Verified on BC.